Subject: [bug#62886] Unnecessary bug registered

From: Bogdan <[email-masked]>
Date: Sun, 16 Apr 2023 18:43:58 +0200

The bugtracker erroneously thought my previous mail was a new bug 
report...

To be closed/deleted, just like 
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=60419.

-- 
Regards - Bogdan ('bogdro') D.                 (GNU/Linux & FreeDOS)
X86 assembly (DOS, GNU/Linux):    http://bogdro.evai.pl/index-en.php
Soft(EN): http://bogdro.evai.pl/soft  http://bogdro.evai.pl/soft4asm
www.Xiph.org  www.TorProject.org  www.LibreOffice.org  www.GnuPG.org